#loterie-lotto {
	width: 590px;
	background: #ffdd00;
	color: #000;
}

#loterie-lotto .top {
	line-height: 0;
}

#loterie-lotto .left {
	float: left;
	margin: 0 0 0 40px;
	width: 275px;	
}

#loterie-lotto .right {
	float: right;
	margin: 0 40px 0 0;
	width: 225px;
}

#loterie-lotto .left .top {
	margin: 30px 0 0 0;	
	padding: 0;	
}
#loterie-lotto .left .top img {
	margin: 0;
	padding: 0;	
}

#loterie-lotto .lotto {
	font-weight: bold;	
	background: #fbe2da url(/images/rtl/loterie/lotto_bg.gif) top left repeat-y;
	margin: 0;
	padding: 0;
}

#loterie-lotto .logo {
	padding: 10px 0;
	margin: 0 10px;
}

#loterie-lotto .lotto .title {
	font-size: 1.3em;
	text-align: center;
	color: #cc2228;
	font-weight: bold;
	padding: 8px 0;
}

#loterie-lotto .lotto ul {
	margin-left: 45px;	
}

#loterie-lotto .lotto ul li {
	float: left;
	display: block;
	width: 28px;
	height: 28px;
	line-height: 28px;
	background: url(/images/rtl/loterie/lotto_rondel.gif) 0 0 no-repeat;
	text-align: center;
	margin-right: 3px;
}

#loterie-lotto table.lotto {
	width: 200px;
	margin: 10px 0 10px 50px;
	background: none;
}

#loterie-lotto table.lotto td {
	font-size: 1.2em;	
}

#loterie-lotto table.lotto .zusatz {
	height: 30px;
	width: 30px;
	line-height: 30px;
	text-align: center;
	background: url(/images/rtl/loterie/lotto_rondel_dark.gif) 0 0 no-repeat;
}

#loterie-lotto table.gains {
	margin: 0 2px;
}

#loterie-lotto table.gains th {
	color: #FFF;
	background: #ed1b23;
	height: 40px;
}

#loterie-lotto table.gains .odd {
	background: #FFF;	
}

#loterie-lotto table.gains td {
	padding: 3px 3px;	
	color: #000;
	font-weight: normal;
}

#loterie-lotto table.gains .stars {
	border-left: 2px solid #de3129;
}

#loterie-lotto table.gains .ngagne {
	border-left: 2px solid #de3129;
	border-right: 2px solid #de3129;
}

#loterie-lotto .super6 {
	background: #fbe2da url(/images/rtl/loterie/super_bg.gif) top left repeat-y;
}

#loterie-lotto .spiel77 {
	background: #fbe2da url(/images/rtl/loterie/super_bg.gif) top left repeat-y;
}

#loterie-lotto .jackpot {
	margin: 0 auto;
	padding: 20px 0 20px 0;
	width: 350px;
	clear: both;
}

#loterie-lotto .jackpot h1 {
	background: none;
	color: #ff0000;
	border: none;
	font-size: 1.4em;
	text-align: center;
}

#loterie-lotto .jackpot .montant {
	width: 350px;	
	height: 38px;
	background: url(/images/rtl/loterie/lotto_jackpot_bg.gif) top left no-repeat;
	font-size: 2.2em;
	text-align: center;
	color: #FF0000;
	line-height: 38px;
	font-weight: bold;
	font-style: italic;
	padding-bottom: 10px;
}
